Bewertet mit 5 von 5 Sternen

1.1.1 not working for me, it doesn't let me save scripts, i reverted to 1.1 and everything worked again. Unfortunately the compatibility reporter add-on stopped working (no more button on the extensions list), i also use stylish custom and the save and close function don't work too with the 1.1.1. Hope this help.

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.1.1) abgegeben. 

This is an issue with Stylish Custom. Update to the latest from http://forum.userstyles.org/discussion/comment/51873/#Comment_51873